Aldfaerforum
Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
30 nov 2018
Een nieuwe Aldfaer RC-versie is beschikbaar
Lees meer...
  • Pagina:
  • 1

Onderwerp: Sinds update naar versie 7.0 gaat invoeren niet meer

Sinds update naar versie 7.0 gaat invoeren niet meer 30 jan 2019 21:29 #27375

  • Bastemeijer
  • Bastemeijer's Profielfoto Onderwerp Auteur
  • Offline
  • Berichten: 2
  • Ontvangen bedankjes 0
Ik gebruik Aldfaer al jaren met genoegen onder Xubuntu in de Wine-omgeving.
Heden gaf Aldfaer aan dat er een nieuwe versie is en heb ik die laten installeren.
Helaas, had ik beter niet kunnen doen.
Hierna kan ik in de personenkaart alleen nog datums invoeren.
Alle tekstvelden verandert het systeem met de gegevens uit mijn startkaart/referentiepersoon.
Ook het zoeken middels de personenlijst gaat niet meer zoals voorheen omdat hij altijd weer de referentiepersoongegevens pak, ongeacht wat je als zoekvraag invoert bij welke kolom danook.

Alleen zoeken onder "stamboom""zoeken" werkt met die verstande dat de "losse over elkaar staande" vensters die niet te verplaatsen zijn (alleen wegklikbaar) niet fijn werkt t.o.v. oude versie.

Ben ik de enige die daar last van heeft of is dit een bekende bug?

En hoe kan ik evt. die update ongedaan maken zonder gegevensverlies?

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Sinds update naar versie 7.0 gaat invoeren niet meer 30 jan 2019 21:44 #27376

  • JayCee
  • JayCee's Profielfoto
  • Offline
  • W7, Firefox , Aldfaer 7.0, Bonus
  • Berichten: 2149
  • Ontvangen bedankjes 533
Lees deze draad en en deze draad betreffende Aldfaer en Linux.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Mvg,

Sinds update naar versie 7.0 gaat invoeren niet meer 30 jan 2019 23:20 #27379

  • Bastemeijer
  • Bastemeijer's Profielfoto Onderwerp Auteur
  • Offline
  • Berichten: 2
  • Ontvangen bedankjes 0
Beste JayCee, de eerste link geeft een foutmelding.
Neem aan dat die verwijst naar dat verhaaltje dat Linux niet zou werken en voor de Mac een "niet ondersteunde" DWG beschikbaar is?
Nu, ik ben met Aldfaer begonnen toen ik nog met dat "blue-screen-of-death" knoeide en daarom overstapte naar (X)ubuntu.
W.s. zelfs al voor het millennium en echt nog nooit problemen ervaren met Aldfaer onder Wine.
Heb wel andere programma's als Gramps geprobeerd maar kwam er toen achter dat GEDCOM een groot drama geeft (zeker als je nogal wat media gekoppeld heb en opmerkingen/aantekeningen).
En ik ben nog geen programma tegen gekomen dat kan tippen aan jullie product, petje af.
Enige was dat het wel eens moeite kost om Wine dat te laten doen wat het moet doen (m.n. juiste rechten).
En (natuurlijk) zijn er schoonheidsfouten onder Wine zoals het niet goed werken van de pointer (je moet met het staartje ipv de punt aanklikken) en het lettertype oogt minder.
Maar ik heb geen last van spontaan beschadigde bestanden e.d ;-)

Dit is de eerste keer dat ik tegen een "destructieve fout" aan loop.

De tweede link heb ik gelezen.
Moet ik daaruit begrijpen dat als ik versie 7 verwijder en 6.2 installeer, ik het bestand ... voor conversie vs7 dan kan inlezen?
Of kan dat niet door die ene kaart die ik heb geprobeerd aan te maken (en is opgeslagen).

Is het dan evt. een betere optie dat ik de laatste veiligheidskopie van voor de "upgrade" inlees in in 6.2.
De wijzigingen daarna zijn er niet zoveel.
Want dat GEDCOM verhaal doet mij n.l. het ergste vrezen want daar heb ik zoals gezegd pijn-in-de-buik-ervaringen mee.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Sinds update naar versie 7.0 gaat invoeren niet meer 31 jan 2019 09:12 #27380

  • JayCee
  • JayCee's Profielfoto
  • Offline
  • W7, Firefox , Aldfaer 7.0, Bonus
  • Berichten: 2149
  • Ontvangen bedankjes 533
Hierbij de eerste link.
Verwijder versie 7.0 en installeer opnieuw versie 6.2.
Het bestand ... voor conversie vs7 is eigenlijk een veiligheidskopie dat Aldfaer aanmaakt alvorens de update uit te voeren, m.a.w. = de recenste VK. Het alternatief van een gedcom versie 7.0 te importeren naar versie 6.2 is veilig gezien het van hetzelfde programma afkomt. Hetgeen natuurlijk niet zal worden weergegeven zijn de nieuwe functies van v. 7.0.
Het verspringen van de cursor kan je vermijden door in de instellingen "Hints zichtbaar" uit te vinken.
Een versie voor Linux ligt niet op tafel bij het Aldfaer-team. Laat ons hopen dat iemand die zich bekwaam voelt aanbiedt zoals dat gebeurt is voor Mac.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Mvg,

Sinds update naar versie 7.0 gaat invoeren niet meer 06 feb 2019 17:53 #27472

  • Patrick Van Deynse
  • Patrick Van Deynse's Profielfoto
  • Offline
  • Berichten: 6
  • Ontvangen bedankjes 0
Inderdaad zoals hier reeds vermeld is versie 7.0 onbruikbaar voor Linux gebruikers. Heb ik inderdaad aan den lijve ondervonden, versie 7.0 vernietigd het aldfaer bestand, stukken tekst waren bij mij verdwenen uit mijn bestand. Zorg er altijd voor om een GEDCOM bestand bij de hand te houden vooraleer een upgrade te doen. Ik heb mij onlangs ingeschreven om versie RC 7.1 te testen onder Linux. Ik gebruik momenteel Aldfaer 6.2 zowel onder Windows 10, Xubuntu 18.10 en Mint 19.1

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Sinds update naar versie 7.0 gaat invoeren niet meer 06 feb 2019 19:10 #27473

  • JayCee
  • JayCee's Profielfoto
  • Offline
  • W7, Firefox , Aldfaer 7.0, Bonus
  • Berichten: 2149
  • Ontvangen bedankjes 533

Patrick Van Deynse schreef : ....versie 7.0 vernietigd het aldfaer bestand, stukken tekst waren bij mij verdwenen uit mijn bestand....Zorg er altijd voor om een GEDCOM bestand bij de hand te houden...

Hebt u de compatibility voor de installatie op windows xp gezet?
Zoiets dergelijks heb ik niet ondervonden, alleen geen preview in de interne browser van Aldfaer voor tekstrapporten en aanverwanten rapporten. De standaard browser geeft de rapporten goed weer.
Ik zou eerder opteren om een veiligheidskopie - zonder materiaal - bij de hand te houden i.p.v. een gedcom.
Een quote uit de help:
"Hoewel veel gebruikers een GEDCOM-bestand als backup zien van hun gegevens is dit formaat hier primair niet voor bedoeld./.../ Voor een goede backup van al uw Aldfaer-bestanden wordt daarom te allen tijde aangeraden op regelmatige tijdstippen een backup of veiligheidskopie van uw gegevens te maken."
De volgende gebruiker (s) zei dank u: Patrick Van Deynse

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Mvg,

Sinds update naar versie 7.0 gaat invoeren niet meer 06 feb 2019 20:41 #27475

  • Patrick Van Deynse
  • Patrick Van Deynse's Profielfoto
  • Offline
  • Berichten: 6
  • Ontvangen bedankjes 0
Aldfaer ver 7.0 had ik draaien op Linux met Wine compatibility 7 en dan heb ik na enig gebruik vastgesteld da bij meerdere notities (ik gebruik veel notities) stukken tekst ontbraken. Nu gebruik ik terug Aldfear ver. 6.2 dit werkt feilloos op Linux.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Sinds update naar versie 7.0 gaat invoeren niet meer 08 feb 2019 00:27 #27510

  • Patrick Van Deynse
  • Patrick Van Deynse's Profielfoto
  • Offline
  • Berichten: 6
  • Ontvangen bedankjes 0
Aldfaer 7.1 RC 1 werkt goed in Linux, volgende systemen gebruikt, Xubuntu 18.10 en Mint 19.1 beide systemen met Wine ver. 4.1 (instellen als Windowsversie: Windows XP, deze instelling is noodzakelijk anders faalt de installatie met "Fout Aldfaer is in de map C:\ geïnstalleerd. Voor een correcte werking dient Aldfaer in een andere map geïnstalleerd te worden.") . Zoals reeds eerder vermeld, het verspringen van de cursor kan je vermijden door in de instellingen "Hints zichtbaar" uit te vinken.

Bij de meerdere rapporten kreeg ik Access Violation in module mshtml.dll

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

  • Pagina:
  • 1
Tijd voor maken pagina: 0.097 seconden
Gemaakt door Kunena